.col-md-20{
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px){
.col-md-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}}

@media (max-width: 991px){
.mo-text-center{
  text-align: center;
}}

.txt-14{
  font-size: 14px;
}

.txt-16{
  font-size: 16px;
}

.txt-18{
  font-size: 18px;
}

.txt-20{
  font-size: 20px;
}

.txt-24{
  font-size: 24px;
}

.txt-28{
  font-size: 28px;
}

.txt-36{
  font-size: 36px;
}

.txt-56{
  font-size: 56px;
}


@media(max-width: 768px){
.txt-14{
  font-size: 12px;
}

.txt-16{
  font-size: 14px;
}

.txt-18{
  font-size: 16px;
}

.txt-20{
  font-size: 18px;
}

.txt-24{
  font-size: 20px;
}

.txt-28{
  font-size: 24px;
}

.txt-36{
  font-size: 32px;
}

.txt-56{
  font-size: 36px;
}

}

.text-gold1{
  color: #b47c34;
}

.line-top {
  width: 100%;
  height: 1px;
  background: #ddd;
}

.hide-in-phone{
  display: block;
}

@media (max-width: 991px){
.hide-in-phone{
  display: none;
}}

.hide-in-pc{
  display: none;
}

@media (max-width: 991px){
.hide-in-pc{
  display: block;
}}

/*-----------------------------------------*/

.inside-banner-img .img-item {
    padding-top: calc(95vh - 57px - 82.33px);
}

@media (max-width: 991px){
.inside-banner-img .img-item {
    padding-top: 100%;
}}

.img-item {
    position: relative;
    overflow: hidden;
}

.img-item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.inside-banner-txt {
    position: absolute;
    z-index: 10;
    /*left: calc(90% - 50vw + 585px);*/
    left: 75%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.inside-banner-txt p{
  text-shadow: 0px 0px 10px #0000008a;
}

.inside-banner-txt .txt-28 {
    margin-top: 25px;
}

@media (max-width: 991px){
.inside-banner-txt p {
    text-align: center;
}
.inside-banner-txt {
    left: 50%;
    min-width: 300px;
}
.inside-banner-txt .txt-28 {
    margin-bottom: 5px;
    margin-top: 20px;
}
}

.inside-banner-txt .txt-56{
  position: relative;
  width: fit-content;
  margin: auto;
  white-space: nowrap;
}

.inside-banner-txt .txt-56:before{
  content: '';
  width: 100%;
  height: 3px ;
  background: #ffffff;
  position: absolute;
  bottom: -10px;
}

.ver-item{
  display: flex;
  align-items: center;
  height: 100%;
}

.center-item{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.about-s1-box{
  min-height: 200px;
}

@media (max-width: 991px){
.about-s1-box{
  min-height: 120px;
}}

.gold-line-dec{
  position: relative;
  width: fit-content;
}

.gold-line-dec:before{
  content: '';
  width: 100%;
  height: 2px ;
  background: #b47c34;
  position: absolute;
  bottom: -10px;
}

@media (max-width: 991px){
.world-img{
  margin-bottom:  40px;
}}

@media (max-width: 991px){
.ab-s2-box{
  margin-bottom:  40px;
}}

.gold-line-top{
  width: 100%;
  height: 2px;
  background: #b47c34;
}

.ab-s3-img .img-item{
  padding-top: 75%;
}

.ab-s3-txt{
  padding-top: 30px;
}

.ab-s3-img{
  padding: 25px;
}

@media (max-width: 991px){
  .ab-s3-img{
  padding: 25px 0;
}
}

@media (max-width: 991px){
  .mo-order-1{
    order: 1;
  }
  .mo-order-2{
    order: 2;
  }
  .mo-order-3{
    order: 3;
  }
  .mo-order-4{
    order: 4;
  }
}

.ab-s3-item{
  padding: 3vmin 0;
}

.ab-s4{
  background: #f1f1f1;
  padding: 50px;
}

@media(max-width: 991px){.ab-s4{
  background: #f1f1f1;
  padding: 10vmin 0;
}}

/*-------------------------------*/
.blog-category:before {
    position: absolute;
    content: '';
    width: 50px;
    height: 2px;
    background: #e1ab7a;
    bottom: -1px;
    left: calc( 50% - 25px);
    opacity: 0;
}

.blog-category {
    padding: 10px 25px;
    position: relative;
}

.blog-category-bar {
    border-bottom: 1px solid #dddddd;
}
.blog-category-bar {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.blog-category:hover:before {
    opacity: 1;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.blog-category:hover p{
  color: #b47c34;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;

}

/*-- 下拉選單 ↓ --*/
.select {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 325px;
  color: #666666;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}
.select .placeholder {
  position: relative;
  display: block;
  border: 1px solid #ddd;
  background-color: #ffffff;
  z-index: 1;
  padding: 10px;
  border-radius: 2px;
  cursor: pointer;
}
.select .placeholder:hover {
  background: #f1f1f1;
}
.select .placeholder:after {
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f078";
  z-index: 10;
}
.select.is-open .placeholder:after {
  content: '\f077';
}
.select.is-open ul {
  display: block;
}
.select.select--white .placeholder {
  background: #fff;
  color: #999;
}
.select.select--white .placeholder:hover {
  background: #fafafa;
}
.select ul {
  display: none;
  position: absolute;
  overflow: hidden;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 5px 0 0 0;
  padding: 0;
  z-index: 100;
  border: 1px solid #ccc;
  box-shadow:0px 0px 10px #00000020;
}
.select ul li {
  display: block;
  text-align: left;
  padding: 0.8em 1em 0.8em 1em;
  color: #999;
  cursor: pointer;
}
.select ul li:hover {
  background: #ddd;
  color: #999;
}

/*-- 下拉選單 ↑ --*/

.news-section .section_story_items .word-item h3 {
    height: auto;
}

@media (max-width: 991px){
.news-section .section_story_items .word-item h3 {
    height: auto;
}}

.news-section .section_story_items{
  margin-bottom: 6vmin;
}

.news-section .section_story_items .word-item small {
    font-size: 14px;
    color: #666666;
}

.blog-category a p{
  color: #333333;
  font-size: 20px;
}

.blog-category.active p{
  color: #b47c34;
}

.blog-category.active:before {
    opacity: 1;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.blog-section .section_story_items .word-item h3 {
    height: auto;
    margin-bottom: 10px;
}

.blog-section .section_story_items{
  margin-bottom: 40px;
}

.blog-section .section_story_items .word-item small {
    font-size: 14px;
    color: #666666;
}

.page-area {
    padding: 75px 0px 100px 0px;
}

.pagination .page-item .page-link:hover i{
    color: #fff;
}

.timeline-item{
  position: relative;
  padding-left: 75px;
}

.timeline-item .txt-24{
  position: absolute;
    left: 0;
    top: -7px;
}

@media (min-width: 991px){
.pc-pr{
  padding-right: 30px;
  }
.pc-pl{
  padding-left: 30px;
  }
}

.ab-f-s2 .img-item{
  padding-top: 300px;
}

.concept-item{
  padding: 75px 0;
}

.concept-item .img-item{
  padding-top: 64%;
}

.concept-item-title{
  position: relative;
  padding-left: 30px;
}

.concept-item-title .concept-num{
  position: absolute;
  left: 0;
  top: 0px;
}

.concept-section .concept-item:nth-last-child(1) .concept-item-title{  
  padding-left: 40px;
}

.topic-blog-txt {
    -webkit-transition: height .8s ease;
    transition: height .8s ease;
    position: absolute;
    bottom: 6%;
    left: 0.5px;
    width: calc( 100% );
    line-height: 30px;
    vertical-align: middle;
    background: rgba(32,32,38,.5);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 13px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.topic-article-img{
  position: relative;
}

.blog-hot-item{
  padding: 3vmin 0;
  border-bottom: 1px solid #ccc;
}

.blog-hot-item .txt-36{
  color:#b47c34 ;
}

.blog-hot-item:hover{
  background: #ddd;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.blog-hot-item p{
  color: #333333
}

.topic-article-img .img-item{
  padding-top: 64%;
}

.blog-ad-area{
  padding: 75px 0 50px 0;
}

.blog-hot-area{
  background: #f1f1f1;
  padding: 6vmin 0;
}

@media(min-height: 1100px){
  .inside-banner-img .img-item {
    padding-top: calc(60vh - 57px - 82.33px);
}
}

@media only screen and (min-width: 500px) and (max-width: 991px) {
  .inside-banner-img .img-item {
    padding-top: 60%;
}
}

@media(max-width: 991px){
  .top-icon .logo img{
  max-height: 40px;
}
  .topic-article-img{
    margin-top: 20px;
  }
.topic-blog-txt .txt-20, .topic-blog-txt .txt-16{
  font-size: 16px;
}
.blog-section .section_story_items h3{
    font-size: 16px;
}
}

@media(max-width: 991px){
  .concept-item .img-item {
    margin-top: 15px;
}
}

.service-img .img-item{
  padding-top: 100%;
  position: relative;
}

.service-txt{
  padding-top: 15px;
}

.service-txt .txt-18{
  margin-bottom: 5px;
}

.service-more-btn{
  width: 100%;
  background: #9a630d;
  border-radius: 6px;
  padding: 8px 0px;
}

/*.service-more-btn:hover{
  background: #c89d4b;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}*/

.service-item:hover img{
  /*opacity: 0.8;*/
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.service-item:hover p{
  color: #9a630d;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.service-item:hover .service-more-btn{
  background: #c89d4b;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.service-item .img-item::before {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    background: rgba(0, 0, 0, 0);
    top: 0;
    left: 0;
    z-index: 2;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
}


.service-item:hover .img-item:before {
    background: rgba(0, 0, 0, 0.3);
}

.service-item .img-item .more-word {
    color: #fff;
    z-index: 2;
    text-align: center;
    opacity: 0;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    position: absolute;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.service-item:hover .img-item .more-word {
    opacity: 1;
}

.service-item .img-item .more-word i {
    display: block;
    font-size: 36px;
}

.service-item{
  padding-bottom: 40px;
}

.service2-s2-txt{
  padding-left: 30px;
  position: relative;
}

.service2-s2-txt p{
  position: relative;
}

.service2-s2-txt p:before {
    content: '';
    position: absolute;
    top: 7px;
    left: -18px;
    width: 7px;
    height: 7px;
    border-radius: 60px;
    background: #e1ab7a;
}

.hand-bg{
  background:url(../images/s-s2-02.png) no-repeat;
  background-position: 22% 100%;
}

@media(max-width: 991px){
  .hand-bg{
  background:url(../images/s-s2-02-mo.png) no-repeat;
  background-position: left bottom;
}
}

.service2-s3{
  padding-bottom: 10vmin;
}

.service2-s4{
  padding: 10vmin 0;
  background: #f1f1f1;
}

@media (min-width: 991px){
.service-s4-txt1 {
  border-right: 1px solid #c89d4b;
}}

.s2-s4-icon img{
  max-width: 45px;
}

.service2-s4-item{
  background: #ffffff;
  border-radius: 6px;
  padding: 30px;
  min-height: 335px;
}

@media (max-width: 991px){
.service2-s4-item {
  margin-bottom: 40px;
  min-height: 300px;
}}

.service2-s4-item .text-gray{
  letter-spacing: 1px;
  line-height: 24px;
  text-align: justify;
}

@media (max-width: 991px){
.service-s4-txt1 .ver-item{
  justify-content: center;
  }
.service-s4-txt1{
  padding: 10px 0;
  }
}

.s2-s5-img .img-item{
  padding-top: 64%;
}

.service2-s5{
  padding: 75px 0;
}

.s2-s5-img{
  margin-bottom: 40px;
}

/*-----------------------------------------------------------------------*/
.blog-section .section_story_items .img-wrap .img-item::before {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    background: rgba(0, 0, 0, 0.0);
    top: 0;
    left: 0;
    z-index: 2;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
}

.blog-section .section_story_items:hover .img-item:before {
    background: rgba(0, 0, 0, 0.3);
}

.blog-section .section_story_items .word-item h3 {
    color: #333;
}

.blog-section .section_story_items:hover .word-item h3 {
    color: #b47c34;
}

.blog-section .section_story_items .img-item .more-word {
    color: #fff;
    z-index: 2;
    text-align: center;
    opacity: 0;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    position: absolute;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.blog-section .section_story_items:hover .img-item .more-word {
    opacity: 1;
}

.blog-section .section_story_items .img-item .more-word i {
    display: block;
    font-size: 36px;
}

/*-----------------------------------------------------------------------*/

.news-section .section_story_items .img-wrap .img-item::before {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    background: rgba(0, 0, 0, 0.0);
    top: 0;
    left: 0;
    z-index: 2;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
}

.news-section .section_story_items:hover .img-item:before {
    background: rgba(0, 0, 0, 0.3);
}

.news-section .section_story_items .word-item h3 {
    color: #333;
}

.news-section .section_story_items:hover .word-item h3 {
    color: #b47c34;
}

.news-section .section_story_items .img-item .more-word {
    color: #fff;
    z-index: 2;
    text-align: center;
    opacity: 0;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    position: absolute;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.news-section .section_story_items:hover .img-item .more-word {
    opacity: 1;
}

.news-section .section_story_items .img-item .more-word i {
    display: block;
    font-size: 36px;
}

/*-----------------------------------------------------------------------*/

.section_story_items .article-more{
  position: absolute;
  right: 0px;
}

@media(max-width: 991px){
  .section_story_items .article-more{
  display: none;
}
}

.people-img{
  max-width: 224px;
  border-radius: 600px;
  margin:0 auto 10px auto;
}

.s4-c .s4-per .s4-customer .s4-occ {
    line-height: 24px;
}

.footer-contact p{
  line-height: 28px;
  font-size: 15px;
}

.ft-btn a {
    padding: 0px 10px;
}

.footer {
    background-color: #000;
    padding-bottom: 20px;
    padding-top: 30px;
}

.form-mail{
  position: relative;
    max-width: 400px;
    width: 100%;
}

.ft-mail-input{
    max-width: 400px;
    width: calc(100% - 114px);
    padding: 6px 10px;
    margin-top: 10px;
    position: relative;
}

.ft-mail-btn{
  background: #c5a83c;
  padding: 8px 20px;
  max-width: 150px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 10px;
}

.ft-mail-btn:hover{
  background: #c89d4b;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

@media (max-width: 991px){
  .footer-contact{
    padding-bottom: 30px;
  }
.footer-contact p {
    flex: 0 0 100%;
    text-align: left;
    position: relative;
    padding-left: 0px;
}}

.article-category{
  font-size: 14px;
  color: #666666;
}

.article-content{
  padding: 50px 0;
  text-align: justify;
}

.article-content img{
  max-width: 100%;
}

.author-img img{
  max-width: 100px;
  max-height: 100px;
  border-radius: 600px;
}

.article-author{
  padding: 40px 0;
}

.author-more{
  margin-top: 20px;
}

.author-more i{
  margin-left: 5px;
}

.author-more p{
  width: fit-content;
  margin: 0 0 0 auto;
}

.author-more p:hover, .author-more p:hover i{
  /*border-bottom: 2px solid #b47c34;*/
  color: #333333;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.back-to-list-area{
  padding: 40px 0px;
}

.blog-section .share-list, .news-section .share-list{
    text-align: center;
}

.blog-section .share-list li, .news-section .share-list li{
    margin-bottom: 0.5rem;
}

.blog-section .share-list li a, .news-section .share-list li a{
    display: block;
    font-size: initial;
    line-height: 0;
}

.blog-section .share-list li a i ,.news-section .share-list li a i{
    font-size: 32px;
    color: #666;
}

.another-link a{
  color: #333333;
  font-weight: bold;
}

.another-link a:hover{
  color: #b47c34;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

@media (max-width: 991px){
.author-img{
margin-bottom: 10px;
  }
  .author-more p {
    margin: auto;
}
.right-bar-txt{
  font-size: 16px;
  color: #666666;
}
}

@media (max-width: 991px){
.section_story_items .word-item h3 {
    font-size: 16px;
}}